Bug 399681 - extra log messages after VM migration to more-preferred node
extra log messages after VM migration to more-preferred node
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Lon Hohberger
:
Depends On: 327721
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 12:24 EST by Lon Hohberger
Modified: 2009-07-22 15:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 15:57:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2007-11-26 12:24:24 EST
During testing of bug 327721, I found the following:

Nov 26 11:52:03 homer openais[3730]: [CPG  ] got joinlist message from node 3 
Nov 26 11:52:12 homer kernel: dlm: connecting to 5
Nov 26 11:52:12 homer kernel: dlm: got connection from 5
Nov 26 11:52:34 homer clurgmgrd[4700]: <info> State change:
maggie.lab.boston.redhat.com UP 
Nov 26 11:52:36 homer clurgmgrd[4700]: <notice> Migrating vm:rhel4domU0 to
better node maggie.lab.boston.redhat.com 
Nov 26 11:52:36 homer clurgmgrd[4700]: <notice> Migrating vm:rhel4domU0 to
maggie.lab.boston.redhat.com 
Nov 26 11:52:44 homer clurgmgrd[4700]: <notice> Migration of vm:rhel4domU0 to
maggie.lab.boston.redhat.com completed 
Nov 26 11:52:54 homer clurgmgrd[4700]: <notice> status on vm "rhel4domU0"
returned 1 (generic error) 
Nov 26 11:52:55 homer clurgmgrd[4700]: <notice> Migration: vm:rhel4domU0 is
running on 5 

There is way too many repeated messages here; it should have been simply:

Nov 26 11:52:34 homer clurgmgrd[4700]: <info> State change:
maggie.lab.boston.redhat.com UP 
Nov 26 11:52:36 homer clurgmgrd[4700]: <notice> Migrating vm:rhel4domU0 to
better node maggie.lab.boston.redhat.com 
Nov 26 11:52:44 homer clurgmgrd[4700]: <notice> Migration of vm:rhel4domU0 to
maggie.lab.boston.redhat.com completed

Note You need to log in before you can comment on or make changes to this bug.